Subject: Re: i386 + aperture + 1.6Q
To: None <>
From: Rick Kelly <>
List: current-users
Date: 03/27/2003 19:55:56
Rick Kelly said:

>Just upgraded to 1.6Q. What is the magic needed to make aperture compile
>and work again? I last rebuilt it previous to 1.6l, and that version 
>doesn't work anymore.

Fixed. I had to upgrade to: aperture-2.0nb4 

Rick Kelly